.nav_mobie {
  display: none !important;
}

.nav_destop {
  display: block !important;
}

.navbar {
  margin-bottom: 0px !important;
}

@media only screen and (min-width: 1070px) {
  .container {
    width: 1070px !important;
    max-width: 1070px !important;
  }

  .col-left{
    width: 26% !important;
  }
  .col-right{
    width: 74% !important;
  }
  
}

@media only screen and (min-width: 992px) and (max-width: 1080px) {
  .ddsmoothmenu>ul>li>a{
    padding: 15px 23px !important;
  }   
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

 

  .col-left{
    width: 25% !important;
  }
  .col-right{
    width: 75% !important;
  }
}


@media only screen and (max-width: 991px) {
  .dv-nd-cen{
    margin:0px !important;
  }
  
  .ddsmoothmenu>ul>li>a{
    padding: 15px 25px !important;
  } 
 

  .dv-nav-logo-ct{
        margin-top: -48px !important;
  }
  .dv-nav-logo-ct img{
    max-width: 150px !important
  }


  .dv-id-khachhang .dv-kh-id{
    height: auto !important
  }

  .ft-rps {
    height: 40px;
    right:10px !important;
    bottom:6px !important;
  }


  .hide-991 {
    display: none !important;
  }

  .show-991 {
    display: block !important;
  }


  .right-991{
    float: right;
  }
  .left-991{
    float: left;
  }
}

@media only screen and (max-width: 999px) {
  .hide_999 {
    display: none !important;
  }

  .show_999 {
    display: block !important;
  }

  .dv-menu-seach {
    display: none !important;
  }

  .dv-bn-ten {
    margin-left: 135px;
    top: 30px !important;
  }

  .bn-flash {
    width: 550px !important;
    height: 80px !important;
  }

  .hd-top {
    height: auto !important;
  }

  .hd-top .hd-top-right {
    width: 100% !important;
    margin-left: 0px !important;
    padding-left: 0px !important;
    text-align: left !important;
  }

  .bg-ft-hd {
    height: 10px !important;
  }

  .bg-ft-hd a {
    display: none;
  }

  .mg-0-px {
    margin: 0px !important;
  }


}



@media only screen and (max-width: 767px) {
 

  .full-menu {
    padding-right:0px !important;
    background: none !important;
    width: 100%;
  }

  .text-767-left{
    text-align: left !important
  }

  .dv-nd-cen{
    margin-right: 0px !important;
    margin-left: 0px !important
  }
  .mg-none-767{
    margin-left:0px !important;
    margin-right:0px !important;
  }
  .hight-auto-767{
    height: auto !important
  }
  
  .panel-body-right .ul-gt li a{
    font-size:12px !important;
  }
  .img_logo{
    height:58px !important;
  }
  div .nd-seachnc{ margin-right:0px;}
  div .btn-right-nc{
    position: relative;
    top: 0px;
    left: 0px;
  }
  .hide-767 {
    display: none !important;
  }

  .show_767 {
    display: block !important;
  }


  .nhom_tt_hide, .nhom_sp_hide {
    height: 0px;
    overflow: hidden;
  }

  .span_nav {
    float: left;
    color: #fff;
    cursor: pointer;
    font-size: 10px;
    margin-right: 8px;
    margin-left: 10px;
    margin-top: 4px;
  }

  div .nav li {
    margin-top: 9px;
  }

  .dv-menu ul {
    list-style: none !important;
  }


  .span_nav {
    display: block !important;
  }


  div .mg-left-10,div .mg-left-20 {
    margin-left: 0px !important;
  }

  div .hide-mb {
    display: none;
  }

  div .full-width-mb {
    width: 100% !important;
  }

  div .fo_left_right {
    margin: 0px 10px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .box_tuyendung {
    height: 160px !important;
  }

  .div-min-2-lf-none {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }

  .dv-bn-ten {
    display: none !important;
  }

  .col_sp {
    width: 50% !important;
    float: left;
  }

  .nav_mobie {
    display: block !important;
  }

  .nav_destop {
    display: none !important;
  }

  .col_dv_o_tc {
    width: 50% !important;
  }

  .img_index img {
    width: 60% !important;
    border-radius: 1000px !important;
  }

  .nd_index {
    margin-top: 20px !important;
  }

  .pd-left-none {
    padding-right: 0px !important;
  }

  .mg-8-px {
    margin: 0px 8px;
  }

  .hd-right {
    font-size: 16px !important;
    padding-right: 0px !important;
    margin: 10px 0 20px;
  }

  .hd-right img {
    display: none;
  }

  .dv-min-hide {
    display: none;
  }

  .dv-ctsp-img .sp_chitiet img {
    height: 400px !important;
  }
}

@media only screen and (min-width: 100px) and (max-width: 479px) {
  .dv-bn-ten {
    display: none !important;
  }

  .nav_mobie {
    display: block !important;
  }

  .nav_destop {
    display: none !important;
  }

  .col_dv_o_tc {
    width: 100% !important;
  }

  .img_index img {
    width: 60% !important;
    border-radius: 1000px !important;
  }

  .nd_index {
    margin-top: 20px !important;
  }



  .dv_left {
    width: 100% !important;
  }

  .dv_right {
    width: 100% !important;
  }

  .col-none {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .row_none {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }

  div#p_left {
    width: 100% !important;
    margin: 0px;
    margin-bottom: 10px;
    text-align: left !important;
  }

  div#p_right {
    width: 100% !important;
    margin: 0px;
    margin-bottom: 10px;
  }

  .input_muahang {
    text-align: left !important;
  }

  .hd-top {
    height: auto !important;
    font-size: 11px;
  }

  .hd-top .hd-top-right {
    width: 100% !important;
    margin-left: 0px !important;
    padding-left: 0px !important;
    text-align: left !important;
  }

  .a-top-hd {
    padding-right: 8px !important;
    margin-right: 6px !important;
  }

  .mg-8-px {
    margin: 0px 8px;
  }

  div #sum_tong_tien {
    float: right !important;
  }

  .hd-right {
    font-size: 12px !important;
    padding-right: 0px !important;
    margin: 10px 0 20px;
  }

  .hd-right img {
    display: none;
  }

  .dv-min-hide {
    display: none;
  }


  .dv-full-min {
    width: 100% !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    float: none !important;
  }


  .dv-ctsp-img .sp_chitiet img {
    height: 250px !important;
  }
  
  .min-tit{
    width: 100% !important;
  }
  .min-h-auto{
    height:auto !important;
  }
  
  .min-mg, .dv-nd-cen{
    margin-left:0px !important;
    margin-right:0px !important;
  }
  /*ctsp*/
  .spdt-left-top{height:auto !important; line-height: 100% !important;}

}
